<?
include '../inc/head.php';

$site = 'описание';

$dir = $_GET[dir];
$return = file_get_contents('http://dc.sever.ru/?d=64&'.$_SERVER['QUERY_STRING']);
$return = preg_replace('|<!DOCTYPE(.*?)<body>|si','',$return);
$return = preg_replace('|<div class="v1">(.*?)</html>|si','',$return);
$return = str_replace('<br/><br/>','',$return);
$return = str_replace('<img src="scr.php','<img src=http://dc.sever.ru/scr.php',$return);
$return = preg_replace('|<img src="/img/rang.gif" alt=""/> <b>Рейтинг</b>(.*?)<br/></div>|si','',$return);
$return = str_replace('<b>От Sever.Ru:</b>','<b>Подробное '.$site.':</b>',$return);
$return = preg_replace('|<div class="plus1-ad(.*?)</div>|si','',$return);
$return = str_replace('<a href="/get.php','<a href="http://dc.sever.ru/get.php',$return);
$return = str_replace('<a href="/?d','<a href="?d',$return);
$return = preg_replace('|Помощь(.*?)</a>|si','</a>',$return);
$return = preg_replace('|<img src=http://dc.sever.ru/scr.php(.*?)alt="picture"/>|si','<div width="176px" height="208px" style="position: relative;"><img src=http://dc.sever.ru/scr.php\1alt="picture" width="176px" height="208px"/><img src="copy.png" style="float: bottom; position: absolute; left: 0px; top: 0px;"></div>',$return);

// Иконка для файлов
$return = str_replace('<img src="/img/1.png" alt=""/>','<img src="http://sever.ru/img/kv.gif" alt=""/>',$return);

$return = str_replace(' <br/>/n <br/>','',$return);
if(str_replace('.. |..','',$return)){
$return = str_replace('.. |..','',$return);
}else{

}

$return = str_replace('<span0style="color: #B0E0E6;">','<span
style="color: #FF0000">', $return);

echo '<div class="title"><a href="/java"></a>Хитовые игры</div>';

echo '<div class="menu1">';
echo $return;
echo 
'</div></div></div></div></div></div>';
include '../inc/foot.php';
?>